using UnityEngine;
using System.Collections;

public class menu : MonoBehaviour {
	void Update () {
		if (Input.GetKeyDown (KeyCode.Return) || Input.GetKeyDown (KeyCode.Space) || Input.GetMouseButton(0)) {
			
			Application.LoadLevel(Application.loadedLevel+1);
		}
	}
}
